@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;800&display=swap");
body {
  margin: 0px !important;
  padding: 0px !important;
  overflow-x: hidden;
}

* {
  font-family: 'Poppins', sans-serif;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.shrink .custom-navbar {
  z-index: 6;
  -webkit-box-shadow: 0px 10px 30px rgba(218, 218, 218, 0.671);
          box-shadow: 0px 10px 30px rgba(218, 218, 218, 0.671);
  background: #fff;
  -webkit-animation: fadeInDown;
          animation: fadeInDown;
  /* referring directly to the animation's @keyframe declaration */
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}

.shrink .custom-navbar .btn-register {
  padding: 10px 20px;
  border-radius: 10px;
  border: 1px solid #05A102;
  color: #05A102;
  margin-left: 20px;
  position: absolute;
}

.shrink .custom-navbar .btn-register:hover {
  background: #f7f7f7;
}

.section-line {
  width: 60px;
  height: 2px;
  background: #05A102;
  margin: 30px auto;
  display: block;
}

.custom-navbar {
  z-index: 5;
}

.custom-navbar .navbar-brand .element3 {
  position: relative;
  z-index: 6;
  width: 200px;
  margin-top: -100px !important;
}

.custom-navbar .navbar-brand img {
  width: 150px;
  position: relative;
}

.custom-navbar .navbar-nav {
  margin-left: 50px;
}

.custom-navbar .navbar-nav .nav-item .nav-link::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 2px;
  -webkit-transition: width 0.2s ease-out;
  transition: width 0.2s ease-out;
  background-color: #05A102;
}

.custom-navbar .navbar-nav .nav-item .nav-link {
  font-size: 15px;
  position: relative;
  padding: 10px 20px;
  color: #05A102;
  font-weight: 500;
}

.custom-navbar .navbar-nav .nav-item .nav-link:hover::before {
  width: 100%;
}

.custom-navbar .navbar-nav .nav-item .btn-login {
  background: -webkit-gradient(linear, left top, right top, from(#00B54D), to(#00FF6D));
  background: linear-gradient(to right, #00B54D, #00FF6D);
  color: white;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  padding: 8px 20px;
  border-radius: 10px;
  border: none !important;
  margin-left: 250px;
  z-index: 9;
}

.custom-navbar .navbar-nav .nav-item .btn-login:focus {
  border: 1px solid #08c559 !important;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0) inset !important;
  box-shadow: none;
  outline: none !important;
}

.custom-navbar .navbar-nav .nav-item .btn-login:hover {
  background: #00B54D;
}

.custom-navbar .navbar-nav .nav-item .btn-register {
  padding: 8px 20px;
  border-radius: 10px;
  background-color: white;
  color: #05A102;
  margin-left: 20px;
  position: absolute;
}

.custom-navbar .navbar-nav .nav-item .btn-register:focus {
  border: 1px solid #08c559 !important;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0) inset !important;
  box-shadow: none;
  outline: none !important;
}

.custom-navbar .navbar-nav .nav-item .btn-register:hover {
  background: #f7f7f7;
}

.btn-cta {
  border-radius: 10px;
  background: -webkit-gradient(linear, left top, right top, from(#00B54D), to(#00FF6D));
  background: linear-gradient(to right, #00B54D, #00FF6D);
  webkit-box-shadow: 5px 10px 30px rgba(61, 203, 122, 0.36);
          box-shadow: 5px 10px 20px rgba(61, 203, 122, 0.36);
  border: none;
  padding: 10px 40px;
}

.btn-cta:hover {
  background: #00B54D;
}

.jumbotron {
  margin-top: 155px;
}

.jumbotron .img-ellipse {
  width: 200px;
  position: absolute;
}



/* .jumbotron .text-head p {
  background: #D6FFE2;
  color: #05A102;
  padding: 10px;
  font-size: 12px;

  border-radius: 20px;
} */

.jumbotron .title {
  color: #05A102;
  margin-top: 20px;
  line-height: 60px;
  font-weight: 600;
}

.title-color {
  color: #FFB200;
}

.jumbotron .text-secondary {
  font-size: 13px;
  color: #888888;
  line-height: 30px;
}

.jumbotron .jumbotron-img.appear {
  -webkit-transform: translateX(0px);
          transform: translateX(0px);
}

.jumbotron .element1 {
  position: absolute;
  margin-bottom: 200px;
  width: 600px;
  margin-left: -10px;
  margin-top: -450px;
}

.jumbotron .jumbotron-img {
  -webkit-transition: 1.5s;
  transition: 1.5s;
  -webkit-transform: translateX(700px);
          transform: translateX(700px);
  position: relative;
}

.jumbotron .jumbotron-img .tree {
  position: absolute;
  margin-bottom: 200px;
  z-index: 6;
  width: 100px;
  margin-left: -50px;
  margin-top: -240px;
}

.jumbotron .jumbotron-img .tree2 {
  position: absolute;
  margin-bottom: 200px;
  z-index: 6;
  width: 150px;
  margin-left: 360px;
  margin-top: -100px;
}

.jumbotron .jumbotron-img .element2 {
  width: 550px;
  margin-left: -130px;
  margin-top: -200px;
  position: absolute;
  z-index: 4;
}

.jumbotron .jumbotron-img .element4 {
  position: absolute;
  margin-bottom: 200px;
  z-index: 2;
  width: 400px;
  margin-left: -10px;
  margin-top: -300px;
}

.jumbotron .jumbotron-img .element5 {
  width: 200px;
  margin-left: -230px;
  margin-top: -240px;
  position: absolute;
  z-index: 3;
}

.jumbotron .jumbotron-img .element6 {
  width: 200px;
  margin-left: 350px;
  margin-top: -240px;
  position: absolute;
  z-index: 3;
}

.step {
  height: 100vh;
  margin-top: 250px;
  -webkit-animation-name: fadeInOpacity;
          animation-name: fadeInOpacity;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-in;
          animation-timing-function: ease-in;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
}

@-webkit-keyframes fadeInOpacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeInOpacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.step .title {
  color: #05A102;
  font-weight: 600;
  font-size: 30px;
}

.step .process-card {
  height: 270px;
  padding-top: 3em;
  padding-bottom: 2em;
  margin: 10px 0px;
  border: none;
  -webkit-box-shadow: 10px 40px 50px rgba(192, 192, 192, 0.21);
          box-shadow: 10px 40px 50px rgba(192, 192, 192, 0.21);
  border-radius: 20px;
}

.step .process-card__img {
  padding: 1.25rem;
}

.step .process-card .process-card-image .img-process-2 {
  width: 100px;
}

.step .process-card .process-card-image img {
  width: 70px;
}

.step .process-card .card-title {
  font-weight: 500;
  color: #05A102;
}

.step .process-card .card-text {
  color: #737373;
  font-size: 14px;
}

.about {
  height: 100vh;
  margin-top: 200px;
  margin-right: 100px;
}

.about .img-fluid {
  position: absolute;
  width: 550px;
}

.featured-count {
  background-color: white;
  position: relative;
  height: 80px;
  width: 40%;
  border-radius: 10px;
  -webkit-box-shadow: 10px 40px 50px rgba(218, 218, 218, 0.863);
          box-shadow: 10px 40px 50px rgba(218, 218, 218, 0.863);
  margin-top: 300px;
  margin-left: 100px;
}

.featured-count span {
  font-size: 35px;
  color: #006950;
}

.featured-count .count {
  font-size: 35px;
}

.featured-count .customer {
  margin-top: -20px;
  color: #05A102;
}

.featured-count .img-count img {
  position: absolute;
  width: 80px;
}


.sub-title p {
  background: #D6FFE2;
  color: #05A102;
  padding: 5px 20px;
  font-size: 12px;
  border-radius: 20px;
}

.element{
  width: 100px;
  height: 100px;
  position: absolute;
  margin-top: 210px;
  margin-left: -20px;
}
/* .element2{
  width: 100px;
  height: 100px;
  position: absolute;
  right: 0;
  margin-right: 70px;
  margin-top: -20px;
} */

.feature-detail {
  margin-top: 2em;
}

.text-secondary {
  letter-spacing: 1px;
  line-height: 26px;
}


/* .feature-line .line{
  display: block;
  width: 100%;
  height: 2px;
  background: #05A102;
  margin: 1.5em 0;
} */

.benefit {
  height: 150vh;
}

.benefit .detail-benefit img {
  width: 60px;
}

.benefit .img-benefit {
  width: 800px !important;
  position: absolute;
  margin-left: -160px;
  z-index: 1;
}

.benefit .element1 {
  width: 120px;
  z-index: 3;
  position: absolute;
  margin-top: 300px;
  margin-left: -100px;
}

.benefit .element2 {
  width: 120px;
  margin-top: 140px;
  margin-left: -100px;
  position: absolute;
  z-index: 3;
}

.benefit .element3 {
  width: 120px;
  margin-left: -20px;
  position: absolute;
  z-index: 3;
}

.benefit h5 {
  color: #05A102;
}

footer {
  background: #00B54D;
  padding: 4em 0em;
  color: white;
}

footer .account img {
  width: 50px;
}

footer .social-media ul li a {
  font-size: 34px;
  color: white;
}

footer .footer-logo {
  width: 200px;
  position: relative;
}
.footer-title {
  font-weight: 600;
}

footer ul {
  list-style: none;
  padding: 0px;
}

footer ul li {
  margin-bottom: 15px;
}

footer ul li a {
  color: rgba(255, 255, 255, 0.7);
  text-decoration: none;
}

footer ul li a:hover {
  color: white;
}
/*# sourceMappingURL=main.css.map */
@media only screen and (min-width: 993px) and (max-width : 1200px) {

.jumbotron .text-head p {
  background: #D6FFE2;
  color: #05A102;
  padding: 10px;
  font-size: 12px;
  width: 70%;
  border-radius: 20px;
}

}


@media only screen and (min-width: 1201px) {
  .jumbotron .text-head p {
    background: #D6FFE2;
    color: #05A102;
    padding: 10px;
    font-size: 12px;
    width: 57%;
    border-radius: 20px;
  }
}

@media only screen and (max-width: 992px) {
  .content {
    text-align: center !important;
  }
  .jumbotron .text-head {
    padding: 0 100px ;
  }
  .jumbotron .text-head p {
    background: #D6FFE2;
    color: #05A102;
    padding: 10px;
    font-size: 12px;
    border-radius: 20px;
  }
  
  .element1 {
    display: none;
  }
  .element2 {
    display: none;
  }
  .element3 {
    display: none;
  }
  .element4 {
    display: none;
  }
  .element5 {
    display: none;
  }
  .tree {
    display: none;
  }
  .tree2 {
    display: none;
  }
  .element6 { 
    display: none;
  }

  .feature-img {
    display: none;
  }

  .featured-count {
    display: none;
  }

  .about-us {
    text-align: center !important;
    margin: none !important;
    padding: none !important;
  }
  .about {
    margin-right: 0px!important;
    padding: 0px 60px;
  }

  .about .sub-title {
    justify-content: center !important;
  }
  .feature-line {
    text-align: center;
    padding: 0px 400px;
  }
  
  .feature-line .line{
    display: block;
    height: 2px;
    background: #05A102;
    margin: 1.5em 0;
  }

  .benefit .img {
    display: none;
  }

  /* .benefit .detail-benefit img {
    width: 60px;
  }
  
  .benefit .img-benefit {
    width: 800px !important;
    position: absolute;
    margin-left: -60px;
    z-index: 1;
  }
  
  .benefit .element1 {
    width: 120px;
    z-index: 3;
    position: absolute;
    margin-top: 300px;
    margin-left: -100px;
  }
  
  .benefit .element2 {
    width: 120px;
    margin-top: 140px;
    margin-left: -100px;
    position: absolute;
    z-index: 3;
  }
  
  .benefit .element3 {
    width: 120px;
    margin-left: -20px;
    position: absolute;
    z-index: 3;
  } */
}